// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Cesky 
TXT_MANAGEMENT = KONFIGURACE
TXT_KOMMUNIKATION = Komunikace
TXT_HOSTVERBINDUNG = Spojení s hostitelským po\u010díta\u010dem
TXT_START = Start
TXT_INKONVERTER = Vstupní konvertor
TXT_DATEIKONVERTIERUNG = Konverze dat
TXT_OUTKONVERTER = Výstupní konvertor
TXT_PROTOKOLLDATEI = Protokolový soubor
TXT_RESPONSEDATEI = Responzní soubor
TXT_FELDNAMEN = Názvy polí
TXT_VERBINDUNG = Spojení
TXT_PROTOKOLL = Protokol
TXT_ZURUECK = Zpet
TXT_WEITER = Dále
TXT_UEBERNEHMEN = Prevzít
TXT_VERBINDUNG_ZU_JACOM = Spojení s MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Sestavování spojení  -cekejte prosím-
TXT_VERBINDUNG_HERGESTELLT = Spojení vytvoreno
TXT_FEHLER = Chyba
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Spojení s MP není mo\u017ené
TXT_WIEDERHOLEN = Opakovat
TXT_DEMO = Ukázka
TXT_PROGRAMM_BEENDEN = Ukoncit program
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Ukázka bez spojení s MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Zkontrolujte spojení a zopakujte sestavení spojení
TXT_BEENDEN = Ukoncit
TXT_FTP-SERVER = FTP-server
TXT_LOGIN = Login:
TXT_USER = U\u017eivatel
TXT_PASSWORT = Heslo
TXT_ZUGRIFFSRECHTE = Prístupová práva ke slo\u017ece:
TXT_EINGANGSBOX = Vstupní box
TXT_AUSGANGSBOX = Výstupní box
TXT_PFAD_EINGANGSBOX = Cesta vstupního boxu
TXT_PFAD_AUSGANGSBOX = Cesta výstupního boxu
TXT_HOST_SYSTEM = Systém hostitelského pocítace
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = rízení skladu
TXT_HOSTKOMMUNIKATION = KOMUNIKACE S HOSTITELSKÝM PO\u010cÍTA\u010cEM
TXT_LIFTKOMMUNIKATION = Komunikace s výtahem
TXT_FTP_CLIENT = FTP-klient
TXT_DATEI = Soubor
TXT_EXTENTION = Prípona názvu souboru
TXT_ZYKLUS = Dotazovací cyklus (ms)
TXT_DATENFILES = Datové soubory
TXT_DATENFILES_UEBERTRAGEN = Prenést data
TXT_REQUESTFILES = Po\u017eadavkové soubory
TXT_REQUESTFILES_UEBERTRAGEN = Prenést po\u017eadavky
TXT_BEWEGUNGSJOURNAL = Deník pohybu
TXT_MENGENJOURNAL = Deník mno\u017eství
TXT_RESPONSE = Odezva
TXT_RESPONSEFILES = Responzní soubory
TXT_DATUM = Datum
TXT_UHRZEIT = Cas
TXT_FUNKTION = Funkce
TXT_DATEINAME = Název souboru
TXT_DATEITYP = Typ souboru
TXT_CODE = Kód
TXT_TEXT = Text
TXT_HOSTPC_SYSTEM = Host/PC-systém
TXT_ODER = nebo
TXT_PC-SYSTEM = PC-systém
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. cyklické FTP-dotazování
TXT_DATEIEN = Soubory
TXT_FIRMEN_ETHERNET = Firemní ethernet
TXT_LIFTVERBUND_ETHERNET = Ethernet skupiny výtahu
TXT_SWITCH = Switch / Hub
TXT_HINZUFÜGEN = Pripojit
TXT_ENTFERNEN = Odstranit
TXT_ARTIKELSTAMM_AUSGELESEN = Kmen ukládaného materiálu nacten
TXT_AKTUELLER_DATEIAUFBAU = Aktuální struktura souboru
TXT_VERFUEGBARE_SPALTEN = Dostupné sloupce
TXT_TT_VERSCHIEBEN = Pridr\u017eením levého tlacítka my\u0161i lze sloupce presouvat.
TXT_TT_ENTFERNEN = Po vybrání aktuálního sloupce je mo\u017ené jej odstranit.
TXT_TT_HINZUFÜGEN = Po vybrání dostupného sloupce je mo\u017ené jej pripojit k aktuálním sloupcum.
TXT_ARTIKELSTAMM = Kmen ukládaného materiálu
TXT_ARTIKELPOOL = Seznam ukládaného materiálu
TXT_KOMMISSION = Zakázka
TXT_EINZELKOMMISSION = Jednotlivá zakázka
TXT_MEHRFACHKOMMISSION = Vícenásobná zakázka
TXT_SYSTEMDATEN = Systémová data
TXT_REQUEST = Po\u017eadavek
TXT_IMPORT_EXPORT = Import / export
TXT_KOMMISSIONSDATEN = Data zakázky
TXT_JACOMMAN = Konfigura\u010dní software pro komunikaci s hostitelským po\u010díta\u010dem MP100D / MP12N-S 
TXT_TCPIP_ADRESSEN = Adresy TCP/IP
TXT_LOGIN_FUER_HOST_FTP_SERVER = Prihlá\u0161ení k FTP-serveru
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Má oprávnení k zápisu/ctení/pripojení na ceste
TXT_DATENFILE = Datový soubor
TXT_PROTOKOLLFILE = Protokolový soubor
TXT_RESPONSEFILE = Responzní soubor
TXT_DATENFILE_UEBERTRAGEN = Prenést 2. datový soubor
TXT_ANTWORT_AN_HOST = 3. odpoved hostitelskému pocítaci
TXT_REQUESTFILE_UEBERTRAGEN = Prenést 2. po\u017eadavkový soubor
TXT_REQUESTFILE = Po\u017eadavkový soubor
TXT_INHALTREQUESTFILE = Obsah po\u017eadavkového souboru
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Konverze dat kmene ukládaného materiálu
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Konverze dat seznamu ukládaného materiálu
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konverze zakázkových polo\u017eek
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Konverze deníku pohybu
TXT_KONVERTIERUNG_MENGENJOURNAL = Konverze deníku mno\u017eství
TXT_HOSTDATENSATZ = Datová veta hostitelského pocítace
TXT_MP100D_AMD_DATENSATZ = MP datová v\u011bta kmene ukládaného materiálu
TXT_HOSTFELD = C. pole hlavního pocítace
TXT_INHALT = Obsah
TXT_STARTPOSITION = Spou\u0161tecí pozice
TXT_LAENGE = Délka
TXT_FELDTRENNER = Oddelovac pole
TXT_TEXTTRENNZEICHEN = Oddelovac textu 
TXT_HOSTDATENSATZ_NEU_LADEN = Zavádet data hlavního pocítace
TXT_LADE_HOSTDATENSATZ = Zavádím soubor s datovými vetami hlavního pocítace
TXT_FELD = Pole
TXT_MP100D_DATENSATZ = Datová v\u011bta MP
TXT_INAKTIV = Datová veta MP100D
TXT_KONVERTIERUNG = Konverze
TXT_KENNUNG = Identifikace
TXT_NAME = Název
TXT_NUMMERISCH = numericky
TXT_OPTIONAL = volitelne
TXT_MAX_LAENGE = max. délka
TXT_HOSTDATENSAETZE = Datové vety hlavního pocítace
TXT_MP_DATENSAETZE = Datové v\u011bty MP
TXT_ZUORDNUNG_PRUEFEN = Zkontrolujte prirazení!
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Pro editaci kliknete na pole!
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Zobrazit
TXT_LOESCHEN = Zru\u0161it
TXT_VERBINDUNG_UNTERBROCHEN = Spojení preru\u0161eno
TXT_PAUSE = Pauza
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Mazání protokolu ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokol byl smazán!
TXT_DATEN = Data
TXT_DATEIAUFBAU = Struktura souboru
TXT_TCPIP_ADRESSE_DER_MP100D = TCP/IP adresa MP (default: 172.16.1.xxx)
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = TCP/IP-adresa hostitelského systému \u2013konzultujte se správcem systému-
TXT_USER_DER_MP100D = FTP klient MP pou\u017eívá toto u\u017eivatelské jméno pro p\u0159ihlá\u0161ení k FTP serveru hostitelského po\u010díta\u010de (default: MP100D)
TXT_PASSWORT_DER_MP100D = FTP klient MP pou\u017eívá toto heslo pro p\u0159ihlá\u0161ení k FTP serveru hostitelského po\u010díta\u010de
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Oprávnení k zápisu/ctení/pripojení na FTP-serveru
TXT_TCPIP_ADRESSE_NICHT_KORREKT = Adresa TCP/IP není správná!
TXT_TCPIP_BEISPIEL = Príklad: 172.16.1.254
TXT_INFORMATION = Informace
TXT_EINGABE_WIEDERHOLEN = Zadejte znovu 
TXT_PASSWORT_NICHT_KORREKT = Heslo nebylo zadáno správne!
TXT_KONFIGURATION_AN_MP100D_SENDEN = Konfiguraci odeslat do MP 
TXT_KONFIGURATION_AUS_MP100D_LADEN = Konfiguraci na\u010díst z MP
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfigura\u010dní data ulo\u017eena do MP100 D!
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfigura\u010dní data nejsou p\u0159evzata do MP
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Komunikace s hlavním pocítacem spu\u0161tena znovu
TXT_TRANSFER = Prenos
TXT_DATEI_EXTENTION_NICHT_KORREKT = Prípona názvu souboru není správná
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Prípona názvu souboru musí být jednoznacná
TXT_AUSWAHL_FELDTRENNZEICHEN = Výber znaku, který navzájem oddeluje datová pole hostitelského pocítace
TXT_AUSWAHL_TEXTTRENNZEICHEN = Výber znaku, kterým je oddelován ASCII text
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Zavádení príkladu datového souboru hostitelského pocítace
TXT_MP100D_DATENFELD = Datové pole MP
TXT_ABBRECHEN = Preru\u0161it
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = FTP klient MP se u hostitelského FTP serveru cyklicky dotazuje na soubory v jeho výstupním boxu
TXT_TT_DATEN_REIN = Jsou-li prítomny datové soubory (kmen ukládaného materiálu, seznam ukládaného materiálu, zakázky), pak jsou prená\u0161eny pomocí FTP
TXT_TT_REQUEST = Jsou-li prítomny po\u017eadavkové soubory (dotazy), jsou i ony prená\u0161eny pomocí FTP
TXT_DATEN_RAUS = Datové soubory po\u017eadované prostrednictvím dotazu (kmen ukládaného materiálu, seznam ukládaného materiálu, zakázky, deníky) jsou pomocí FTP prená\u0161eny do vstupního boxu hostitelského pocítace.
TXT_RESPONSE_RAUS = Ka\u017edý FTP-prenos je potvrzen responzním souborem, jakmile je ukoncena v nem obsa\u017eená akce.
TXT_HOST_DATENFELD = Datové pole hostitelského pocítace
TXT_AKTIV = aktivní
TXT_INAKTIV = neaktivní
TXT_WARNHINWEIS = VÝSTRA\u017dNÉ UPOZORNCNÍ
TXT_FOLGENDE_MP100D_DATENFELDER = Následujícím datovým polím MP musejí být je\u0161te p\u0159i\u0159azena datová pole hostitelského po\u010díta\u010de 
TXT_LADEN = Zavádení
TXT_TT_ENTFERNEN2 = Príklad dat hostitelského pocítace je mo\u017ené opet odstranit
TXT_EINE_KONVERTIERUNG_IST = Konverze je mo\u017ená teprve po kontrole následujících nastavení:
TXT_KOMMISSIONSKOPF = Záhlaví zakázky
TXT_KOMMISSIONSPOSITIONEN = Zakázkové polo\u017eky
TXT_AUFTRAGSKOPF = Záhlaví úlohy
TXT_AUFTRAGSPOSITIONEN = Polo\u017eky úlohy
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Konverze záhlaví zakázky
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konverze zakázkových polo\u017eek
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Konverze záhlaví úlohy
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Konverze polo\u017eek úlohy
TXT_KOMMISSIONSUEBERSICHT = Prehled zakázky
TXT_AUFTRAG = Úloha
TXT_AUFTRAGSUEBERSICHT = Prehled úlohy
TXT_KONVERTIERUNG_KOMMISSION = Konverze zakázky
TXT_KOMMISSIONSNAME = Název zakázky
TXT_AUS_DATEINAME = Výstup/vstup název souboru (bez prípony názvu souboru)
TXT_AUS_IN_KOMMISSIONSKOPF = Výstup/vstup záhlaví zakázky
TXT_AUS_IN_KOMMISSIONSPOSITION = Výstup/vstup polo\u017eka zakázky
TXT_ZB_8123400.CMM = Napr. název souboru 8123400.cmm znamená císlo zakázky 8123400
TXT_IN_EINER_DATEI_NUR = Jedna zakázka na jeden soubor
TXT_KEIN_KOMMISSIONSSTATUS = \u017dádný stav zakázky
TXT_KEINE_KOMMISSIONSBEZOGENENEN = \u017dádná zvlá\u0161tní datová pole vztahující se k zakázce
TXT_IN_EINER_KOPFZEILE_VOR = V rádku záhlaví pred polo\u017ekami je uveden název zakázky
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Mo\u017eno více zakázek na jeden soubor 
TXT_MIT_KOMMISSIONSSTATUS = Se stavem zakázky
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Se zvlá\u0161tními datovými poli vztahujícími se k zakázce 
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Název zakázky je uveden u ka\u017edé polo\u017eky
TXT_KONVERTIERUNG_AUFTRAG = Konverze úlohy
TXT_AUFTRAGSNAME = Název úlohy
TXT_ZB_3323401.ORD = Napr. název souboru 3323401.job znamená císlo úlohy 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Jedna úloha na jeden soubor
TXT_KEIN_AUFTRAGSSTATUS = \u017dádný stav úlohy
TXT_KEINE_AUFTRAGSBEZOGENENEN = \u017dádná zvlá\u0161tní datová pole vztahující se k úloze
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = V rádku záhlaví pred polo\u017ekami je uveden název úlohy
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Mo\u017eno více úloh na jeden soubor 
TXT_MIT_AUFTRAGSSTATUS = Se stavem úlohy
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Se zvlá\u0161tními datovými poli vztahujícími se k úloze 
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Název úlohy je uveden u ka\u017edé polo\u017eky
TXT_AUS_IN_AUFTRAGSSKOPF = Výstup/vstup záhlaví úlohy
TXT_AUS_IN_AUFTRAGSPOSITION = Výstup/vstup polo\u017eka úlohy
TXT_DATEITYPEN = Typy souboru
TXT_ARTIKELSTAMMDATEI = Soubor kmene ukládaného materiálu
TXT_ARTIKELPOOLDATEI = Soubor seznamu ukládaného materiálu
TXT_KOMMISSIONSDATEI = Soubor zakázky
TXT_KOMMISSIONSUEBERSICHTSDATEI = Soubor prehledu zakázky
TXT_AUFTRAGSDATEI = Soubor úlohy
TXT_AUFTRAGSUEBERSICHTSDATEI = Soubor prehledu úlohy
TXT_BEWEGUNGSJOURNALDATEI = Soubor deníku pohybu
TXT_MENGENJOURNALDATEI = Soubor deníku mno\u017eství
TXT_SYSTEMDATEI = Systémový soubor
TXT_REQUESTDATEI = Po\u017eadavkový soubor
TXT_RESPONSEDATEI = Responzní soubor
TXT_PROTOKOLLDATEI = Protokolový soubor
TXT_DATEIUEBERTRAGUNG = P\u0159enos soboru
TXT_SENDEN = Odeslání
TXT_LESEN = Nactení
TXT_FTP_ABFRAGE_ZYKLUS = Dotazovací cyklus FTP klienta MP (v sek.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Soubor s odpovídající príponou názvu souboru zkopírovat do výstupního boxu
TXT_KOMMANDO_READ_AMDBACKUP = Príkaz "READ AMDBACKUP <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Po exportu dat do responzního souboru
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Po importu dat se do responzního souboru vstupního boxu zapí\u0161e zpetné hlá\u0161ení 
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Po exportu dat do vstupního boxu
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Soubor je po uplynutí doby cyklu nacten z výstupního boxu a tam je smazán
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Po\u017eadavkový soubor zkopírovat do výstupního boxu
TXT_DATEN_DATEI_UND_RESPONSE = Datový soubor a responzní soubor se zapí\u0161í do vstupního boxu
TXT_WIRD_NICHT_UNTERSTUETZT = Není podporováno
TXT_KOMMANDO_READ_OPJOURNAL = Príkaz "READ OPJOURNAL <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_KOMMANDO_READ_QJOURNAL = Príkaz "READ QJOURNAL <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Deník mno\u017eství MP je automaticky smazán
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Deník pohybu MP je automaticky smazán
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Po\u017eadavkový soubor je proveden a do responzního souboru se zapí\u0161í zpetná hlá\u0161ení
TXT_KOMMANDO_READ_CMM = Jednotlivá zakázka: Príkaz "READ CMM název zakázky <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_KOMMANDO_READ_CMM_BACKUP = V\u0161echny zakázky: Príkaz "READ CMMBACKUP <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_EINZELKOMMISSION_LOESCHEN = Jednotlivá zakázka: Príkaz "DELETE CMM <název zakázky>" zapsat do po\u017eadavkového souboru
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Soubor se po uplynutí doby cyklu po\u017eadavku nacte z výstupního boxu a tam je smazán 
TXT_KOMMANDO_READ_CMMSUM = Príkaz "READ CMMSUM <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_KOMMANDO_READ_ORDSUMPROC = V\u0161echny zpracované úlohy: Príkaz "READ JOBSUMPROC <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_KOMMANDO_READ_ORD = Jednotlivá úloha: Príkaz "READ JOB <název úlohy> <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_KOMMANDO_READ_ORD_BACKUP = V\u0161echny úlohy: Príkaz "READ JOBBACKUP <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_EINZELAUFTRAG_LOESCHEN = Jednotlivá úloha: Príkaz "DELETE JOB <název úlohy>" zapsat do po\u017eadavkového souboru
TXT_KOMMANDO_READ_ORDPROC = V\u0161echny zpracované úlohy: Príkaz "READ JOBPROC název souboru" zapsat do po\u017eadavkového souboru 
TXT_KOMMANDO_READ_ORDSUM = V\u0161echny úlohy: "READ JOBSUM <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_AUFTRAGSNAME_IN_POSITION = Název úlohy je uveden v polo\u017ece úlohy
TXT_PASSWORTEINGABE = Zadání hesla
TXT_FALSCHES_PASSWORT = Chybné zadání hesla!
TXT_KOMMANDO_READ_SYS = Príkaz "READ SYS <název souboru>" zapsat do po\u017eadavkového souboru 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Pod "Prenos souboru - odeslání"  musí být uvolnena tato volba
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Pozor: MP bude formátováno, nejd\u0159íve prove\u010fte zálohování dat
TXT_NACH_DATENIMPORT_FORMAT = Zpetné hlá\u0161ení se zapí\u0161e do responzního souboru vstupního boxu a MP se naformátuje
TXT_SPEICHERN = Ulo\u017eit
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Odeslat konfiguraci do MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Odeslat zm\u011bn\u011bnou konfiguraci do MP ?
TXT_JA = Ano
TXT_NEIN = Ne
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Konfigura\u010dní software pro komunikaci MP s host. po\u010díta\u010dem
TXT_MP100D_HOSTKOMMUNIKATION = KOMUNIKACE S HOST. PO\u010cÍTA\u010cEM MP100D / MP12N-S
TXT_VERSION = Verze
TXT_INFO = Info
TXT_UEBER = O programu ...
TXT_ALLE_RECHTE_VORBEHALTEN = V\u0161echna práva vyhrazena
TXT_TRENNZEILE = Oddelovací rádek u vícenásobných zakázek
TXT_TRENNZEILE_AUFTRAG = Oddelovací rádek u vícenásobné úlohy
TXT_KONFIGURATION_LOCAL_LADEN = Otevrít konfiguraci (lokální disk)
TXT_KONFIGURATION_LOCAL_SICHERN = Ulo\u017eit konfiguraci (lokální)
TXT_NEUE_KONFIGURATION = Nová konfigurace
TXT_OEFFNE_KONFIGURATION = Otevírám konfiguraci
TXT_SPEICHERE_KONFIGURATION = Ukládám konfiguraci
TXT_TT_EINGANGSBOX = Do tohoto adresá\u0159e se prost\u0159ednictvím FTP ukládají data a responzní soubory MP.
TXT_TT_AUSGANGSBOX = Adresá\u0159, ze kterého MP prost\u0159ednictvím FTP automaticky vyzvedává po\u017eadavkové a datové soubory.
TXT_TT_FTP_SERVER = FTP server zákazníka s p\u0159ístupovými právy MP ke vstupnímu a výstupnímu adresá\u0159i
TXT_DATEIUEBERTRAGUNG_SENDEN = Prenos souboru - odeslání
TXT_DATEIUEBERTRAGUNG_LESEN = Prenos souboru - nactení
TXT_SENDEN_EINER_DATENDATEI = Odeslání datového souboru
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Císt datový soubor (prostrednictvím po\u017eadavkového souboru)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Císt datový soubor (automaticky)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Datový soubor a responzní soubor se automaticky zapí\u0161í do vstupního boxu 
TXT_HILFE = Nápov\u011bda
TXT_ONLINEHILFE = Browser nápov\u011bdy pro komunikaci MP100D / MP12N-S s hostitelským po\u010díta\u010dem
TXT_VORSCHAU = Prehled
TXT_FELDNR = Císlo pole
TXT_ONLINE = On-line
TXT_OFFLINE = Off-line
TXT_SIE_HABEN_1_HOSTFELD = P\u0159i konverzi jste p\u0159i\u0159adili jedno datové pole hostitelského po\u010díta\u010de více datovým polím v MP, konverze p\u0159i \u010dtení proto není p\u0159ípustná.
TXT_TT_TCPIP_DES_PCHOST = TCP/IP adresa systému hostitelského pocítace (default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Zkontrolujte parametry spojení a opakujte sestavení spojení
TXT_VERBINDUNGSPARAMETER = Parametry spojení
TXT_LOKALER_PC = Lokální PC (s konfiguracním softwarem)
TXT_HOST_TCPIP = Host name: IP-adresy
TXT_TCPIP_ADRESSE = IP-adresa
TXT_LOKALER_PC_MUSS = 2. lokální PC musí být se svou IP-adresou umísteno ve stejné síti jako MP
TXT_KONTROLLE_DER_MP100D = - Záznam IP-adresy MP (správce systému)
TXT_SUBNETZMASKE = Maska dílcí síte
TXT_MANAGEMENTSOFTWARE = KONFIGURACNÍ SOFTWARE
TXT_JOURNALDATEI = Soubor deníku
TXT_NUR_BEI_FORMATIERTER_MP100D = Mo\u017eno pouze p\u0159i naformátovaném MP!
TXT_KANN_WAEREND = Lze provádet behem provozu (formátování není nutné)
TXT_IP_ADRESSE = IP-adresa
TXT_TT_MIT_DIESEN_PARAMETERN = S temito parametry se provádí prihlá\u0161ení k FTP-serveru hostitelského pocítace
TXT_TT_UNTER_DIESER_IP_ADRESSE = Pod touto IP-adresou se FTP-klient MP pokou\u0161í navázat komunikaci s FTP-serverem hostitelského po\u010díta\u010de
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Aktuální TCP/IP nastavení MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = IP-adresu MP je mo\u017ené m\u011bnit jen prost\u0159ednictvím \u0159ízení výtahu
TXT_TT_SUBNETZMASKE_IST_FIX = Maska díl\u010dí sít\u011b MP je pevn\u011b p\u0159ednastavena
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start datového prenosu FTP
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Zastavení datového prenosu FTP
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Adresá\u0159e, k nim\u017e FTP-klient MP pot\u0159ebuje na FTP-serveru hostitelského po\u010díta\u010de oprávnení k zápisu/\u010dtení/p\u0159ipojení 
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Adresá\u0159, ve kterém FTP-klient MP ukládá své soubory na FTP-serveru hostitelského po\u010díta\u010de 
TXT_TT_VERZEICHNIS_VON_DEM = Adresá\u0159, ze kterého FTP-klient MP na\u010dítá soubory z FTP-serveru hostitelského po\u010díta\u010de
TXT_LIFTVERBUND = Skupina výtahu
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Komunikace / spojení s hlavním pocítacem
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Pozor: MP mu\u017ee být následn\u011b formátováno!
TXT_ALTERNATIV_EINTRAG_2 = - záznam názvu MP (správce systému)
TXT_ALTERNATIV_EINTRAG_1 = Alternativn\u011b u DNS-serveru v síti, kterému je znám název MP: 
TXT_TCPIP_ADRESSE_NAME = IP-adresa / název
TXT_IP_ADRESSE_IM_KUNDEN = IP ve firemní síti 
TXT_IP_IM_LIFTNETZ = IP v síti výtahu 
TXT_HOSTPC_SYSTEM_FTP = Systém hostitelského pocítace (FTP-server)
TXT_ZUSATZMODUL = Prídavný modul
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Prirazení prídavné moduly \u2013 kódy 
TXT_DRUCKEN = Tisknout
TXT_KEINE_IN_KONVERTIERUNG = Konverze pri nactení není prípustná!
TXT_ATTRIBUT = Atribut
TXT_ALPHANUMMERISCH = alfanum.
TXT_ZWINGEND = nezbytne nutné pri odesílání
TXT_MOEGLICH = mo\u017ené
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Platnost Va\u0161í licence vypr\u0161ela!
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Pro tuto funkci potrebujete novou verzi
TXT_HOSTDATENSAETZE_VORSCHAU = Datové vety hostitelského pocítace (prehled max. 20)
TXT_NOTATION = (8.3) Notace
